import axios from '../api'

export default {
  getList(params) {
    return axios({
      method: "GET",
      url: '/api/admin/question/list',
      params: {
        ...params
      }
    })
  },
  getDetail(id) {
    return axios({
      method: "GET",
      url: '/api/admin/question/detail',
      params: {
        id
      }
    })
  }
}


